List Webhook Endpoints
GET
/webhook_endpoints__Host-hms_session<token>
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/webhook_endpoints"{ "object": "list", "data": [ { "id": "string", "object": "webhook_endpoint", "url": "string", "enabled_events": [ "string" ], "status": "enabled", "health": "healthy", "failing_since": "2019-08-24T14:15:22Z", "api_version": "string", "include_historical": true, "created_at": "2019-08-24T14:15:22Z", "secret_rotation": { "previous_expires_at": "2019-08-24T14:15:22Z" } } ], "has_more": false}